<?php
/**
*
* @package Support Toolkit - Database Cleaner
* @version $Id: database_cleaner.php 437 2010-02-25 08:07:18Z philippk $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
* siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_DISABLE_SUCCESS'			=> 'Das Board wurde erfolgreich deaktiviert!',

	'CONFIG_SETTINGS'				=> 'Konfigurations-Einstellungen',
	'CONFIG_UPDATE_SUCCESS'			=> 'Die Konfigurations-Einstellungen wurden erfolgreich aktualisiert!',
	'CONTINUE'						=> 'Fortfahren',

	'DATABASE_CLEANER'				=> 'Datenbank-Säuberung',
	'DATABASE_CLEANER_EXTRA'		=> 'Jedes andere Element ist ein zusätzliches Element, das von einer Modifikation hinzugefügt wurde. <strong>Wenn das Kontrollkästchen aktiviert ist, wird es entfernt</strong>.',
	'DATABASE_CLEANER_MISSING'		=> 'Alle Elemente mit einem roten Hintergrund sind fehlende Elemente, die hinzugefügt werden sollten. <strong>Wenn das Kontrollkästchen aktiviert ist, wird es angelegt</strong>.',
	'DATABASE_CLEANER_SUCCESS'		=> 'Die Datenbank-Säuberung wurde erfolgreich abgeschlossen!<br /><br />Bitte denke daran, deine Datenbank erneut zu sichern.',
	'DATABASE_CLEANER_WARNING'		=> 'Diese Tool kommt OHNE GEWÄHRLEISTUNG. Daher sollte vor seiner Benutzung die komplette Datenbank gesichert werden.<br /><br />Stelle sicher, dass du ein aktuelles und vollständiges Datenbank-Backup hast!',
	'DATABASE_CLEANER_WELCOME'		=> 'Willkommen beim Tool zur Datenbank-Säuberung!<br /><br />Diese Tool wurde entwickelt, um zusätzliche Felder, Zeilen und Tabellen zu entfernen, die nicht in der Standard-Installation von phpBB 3 vorgesehen sind. Auch werden fehlende Datenbankelemente neu erstellt.<br /><br />Wenn du bereit bist, die Datenbank-Säuberung zu starten, klicke die „Fortfahren“-Schaltfläche. (Das Board wird deaktiviert, bis der Vorgang abgeschlossen ist.)',
	'DATABASE_COLUMNS_SUCCESS'		=> 'Die Datenbank-Felder wurden erfolgreich aktualisiert!',
	'DATABASE_TABLES'				=> 'Datenbank-Tabellen',
	'DATABASE_TABLES_SUCCESS'		=> 'Die Datenbank-Tabellen wurden erfolgreich aktualisiert!',
	'DATAFILE_NOT_FOUND'			=> 'Das Support Toolkit konnte die erforderliche Datendatei für deine phpBB-Version nicht finden!',

	'ERROR'							=> 'Fehler',
	'EXTRA'							=> 'Zusätzlich',

	'FINAL_STEP'					=> 'Dies ist die letzte auszuführende Aktion.<br /><br />Das Board wird nun wieder aktiviert und der Cache geleert.',

	'INSTRUCTIONS'					=> 'Anweisungen',

	'MISSING'						=> 'Fehlend',
	'MODULE_UPDATE_SUCCESS'			=> 'Die Module wurden erfolgreich aktualisiert!',

	'NO_BOT_GROUP'					=> 'Die Bots konnten nicht zurückgesetzt werden, da die Bot-Gruppe fehlt.',

	'PERMISSION_SETTINGS'			=> 'Berechtigungs-Optionen',
	'PERMISSION_UPDATE_SUCCESS'		=> 'Die Berechtigungs-Optionen wurden erfolgreich aktualisiert!',
	'PHPBB_VERSION_NOT_SUPPORTED'	=> 'Die verwendete Version von phpBB 3 wird nicht unterstützt (oder es fehlen Dateien des Support Toolkits).<br />phpBB 3.0.0+ sollte unterstützt werden, aber es kann etwas dauern, bis eine neu herausgegebene Version von phpBB 3 vom Support Toolkit unterstützt wird.',

	'QUIT'							=> 'Abbrechen',

	'RESET_BOTS'					=> 'Bots zurücksetzen',
	'RESET_BOTS_EXPLAIN'			=> 'Willst du die Bots auf die Standard-Liste von phpBB 3 zurücksetzen? Alle existierenden Bots werden zurückgesetzt und durch die Standard-Liste ersetzt.',
	'RESET_BOT_SUCCESS'				=> 'Die Bots wurden erfolgreich zurückgesetzt!',
	'RESET_MODULES'					=> 'Module zurücksetzen',
	'RESET_MODULES_EXPLAIN'			=> 'Willst du die Module auf die Standard-Module von phpBB 3 zurücksetzen? Alle existierenden Module werden entfernt und durch die Standard-Module ersetzt.',
	'RESET_MODULE_SUCCESS'			=> 'Die Module wurden erfolgreich zurückgesetzt!',
	'ROWS'							=> 'Eintrag',

	'SUCCESS'						=> 'Erfolgreich',

	'TYPE'							=> 'Typ',
));

?>